﻿@{
    ViewBag.Title = "Tu compra > Carrito vacio";
}

<section id="cart-page" class="empty-cart">
    <div class="container">
        <div class="text-center margin-top-10">

            <div class="padding-bottom-20">
                <img src="/content/assets/images/empty-cart.png" height="40">
            </div>

            <h3 class="margin-top-10">Tu carrito de compras está vacio.</h3>
            
            <div class="clear"></div>
            
            <h4 class="margin-top-10">Agregá productos a tu compra para poder avanzar.</h4>
            
            <div class="clear"></div>
            
            <div class="text-center margin-top-10">
                <a href="/shop" class="btn-lg huge"><i class="fa fa-arrow-circle-o-left"></i> Ir al catálogo</a>
            </div>

        </div>
    </div>
</section>


@section Scripts {

 
}


